<?xml version="1.0" encoding="utf-8"?>
   <SimSmithSession_version_2>
       <SmithChartCircuit>
           <WrittenBySimSmithVersion>15.0p</WrittenBySimSmithVersion>
           <SCREENSIZE>
               <x>-1924</x>
               <y>-4</y>
               <width>1928</width>
               <height>1088</height>
               <controllerFractionX>0.3193359375</controllerFractionX>
               <controllerFractionY>0.5075187969924813</controllerFractionY>
           </SCREENSIZE>
           <FILECHOOSER>
               <xLoc>-670</xLoc>
               <yLoc>52</yLoc>
               <width>644</width>
               <height>500</height>
               <workingPath>C:\Users\lbenko\Desktop</workingPath>
               <recent>C:\Users\lbenko\Desktop</recent>
           </FILECHOOSER>
           <PLOTENVIRONMENT>
               <element>
                   <sweeperLabel>F1.Z</sweeperLabel>
                   <plotSmith>true</plotSmith>
                   <plotSquare>true</plotSquare>
               </element>
           </PLOTENVIRONMENT>
           <CIRCUIT>
               <element>
                   <type>LOAD</type>
                   <sweeperLabel>L</sweeperLabel>
                   <showInPath>true</showInPath>
                   <p>
                       <n>ohms</n>
                       <v>0</v>
                       <sweepParam>
                           <name>L.ohms</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>12.500</v></p>
                           <p><n>to</n><v>200.00</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
                   <p>
                       <n>johms</n>
                       <v>0.00000</v>
                       <sweepParam>
                           <name>L.johms</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>0.00000</v></p>
                           <p><n>to</n><v>0.00000</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                       <format>
                           <p><n>numDigits</n><v>system</v></p>
                           <p><n>incrementMode</n><v>linear</v></p>
                           <p><n>increment</n><v>20</v></p>
                       </format>
                   </p>
                   <p>
                       <n>file</n>
                       <v>&lt;none&gt;</v>
                       <sweepParam>
                           <active>false</active>
                           <listed>false</listed>
                       </sweepParam>
                   </p>
               </element>
               <element>
                   <type>FUNCTION</type>
                   <sweeperLabel>F1</sweeperLabel>
                   <showInPath>true</showInPath>
                   <removeOptionals/>
                   <p>
                       <n>equ</n>
                       <v>//Gamma Sweep (slow)
ppr=Int(ppr); // # points per revolution (set this value, suggest 6)
circles=Int(circles); // # circles not including center point (set this value &lt;= 14, suggest 6)
SWRmax; // (set this value, suggest 1000)

end = ppr*(circles/2*(circles+1)); // # index runs from 0 to end
$scale = (SWRmax-1)/(SWRmax+1);
$tmp =  point;
if(circles&gt;14) {circles=14;}

$r = 0;
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 1
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 2
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 3
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 4
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 5
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 6
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 7
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 8
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 9
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 10
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 11
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 12
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 13
if ($tmp &gt; $r) {$tmp = $tmp-$r; $r = $r+ppr;}	// circle 14

$delta = ($r != 0) ? 2*Pi/$r : 0;
$radius = $r/ppr;
$Gr = Cos($delta*$tmp)*$scale*$radius/circles;
$Gi =  Sin($delta*$tmp)*$scale*$radius/circles;

I + ArcGamma($Gr + j $Gi);</v>
                       <w>815</w>
                       <h>827</h>
                       <relx>504</relx>
                       <rely>76</rely>
                   </p>
                   <p>
                       <numericParam>ppr</numericParam>
                       <v>6</v>
                       <sweepParam>
                           <name>F1.ppr</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>0.00000</v></p>
                           <p><n>to</n><v>0.00000</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
                   <p>
                       <numericParam>circles</numericParam>
                       <v>4</v>
                       <sweepParam>
                           <name>F1.circles</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>0.00000</v></p>
                           <p><n>to</n><v>0.00000</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
                   <p>
                       <numericParam>SWRmax</numericParam>
                       <v>1000</v>
                       <sweepParam>
                           <name>F1.SWRmax</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>0.00000</v></p>
                           <p><n>to</n><v>0.00000</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
                   <p>
                       <numericParam>end</numericParam>
                       <v>60</v>
                       <sweepParam>
                           <name>F1.end</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>0.0000</v></p>
                           <p><n>to</n><v>0.0000</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
                   <p>
                       <numericParam>point</numericParam>
                       <v>-10.000</v>
                       <sweepParam>
                           <name>F1.point</name>
                           <listed>true</listed>
                           <p><n>points</n><v>217</v></p>
                           <p><n>from</n><v>0</v></p>
                           <p><n>to</n><v>216</v></p>
                           <p><n>log</n><v>expr</v></p>
                           <p><n>doSweep</n><v>y</v></p>
                           <p>
                               <n>expr</n>
                               <v>0:F1.end:1</v>
                               <relx>256</relx>
                               <rely>144</rely>
                           </p>
                       </sweepParam>
                       <format>
                           <p><n>numDigits</n><v>system</v></p>
                           <p><n>incrementMode</n><v>linear</v></p>
                           <p><n>increment</n><v>10</v></p>
                       </format>
                   </p>
               </element>
               <element>
                   <type>GENERATOR</type>
                   <sweeperLabel>G</sweeperLabel>
                   <showInPath>true</showInPath>
                   <removeOptionals/>
                   <p>
                       <n>MHz</n>
                       <v>10</v>
                       <sweepParam>
                           <name>G.MHz</name>
                           <listed>true</listed>
                           <p><n>points</n><v>401</v></p>
                           <p><n>from</n><v>13.5</v></p>
                           <p><n>to</n><v>14.85</v></p>
                           <p><n>log</n><v>log</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
                   <p>
                       <n>Zo</n>
                       <v>50</v>
                       <sweepParam>
                           <name>G.Zo</name>
                           <listed>false</listed>
                           <p><n>points</n><v>100</v></p>
                           <p><n>from</n><v>12.500</v></p>
                           <p><n>to</n><v>200.00</v></p>
                           <p><n>log</n><v>lin</v></p>
                           <p><n>doSweep</n><v>n</v></p>
                           <p><n>expr</n><v>Vary</v></p>
                       </sweepParam>
                   </p>
                   <p>
                       <n>V</n>
                       <v>useZo</v>
                       <relx>436</relx>
                       <rely>251</rely>
                   </p>
                   <p>
                       <n>Plt</n>
                       <v>//Plots
plot dots F1.Z Smith;
legend &quot; &quot; &quot;Generic 1,1e6,2,3&quot;;
$gamma = Gamma(F1.Z);
write &quot;,%10g,%10g&quot; Real($gamma) Imag($gamma);</v>
                       <relx>429</relx>
                       <rely>57</rely>
                   </p>
               </element>
               <scale><w>0.8072289156626506</w><h>1</h></scale>
           </CIRCUIT>
           <SCATTERGUN><n>G.MHz</n><n>F1.point</n></SCATTERGUN>
           <CHARTIMPORTS/>
           <STANDARDS>
               <resistors>&lt;none&gt;</resistors>
               <capacitors>&lt;none&gt;</capacitors>
               <inductors>&lt;none&gt;</inductors>
           </STANDARDS>
           <LIBRARY><file>&lt;none&gt;</file></LIBRARY>
           <ROUNDCHART>
               <displayMode>Both</displayMode>
               <gammaOffsetReal>6.123233995736765E-18</gammaOffsetReal>
               <gammaOffsetImag>-0.09999999999999998</gammaOffsetImag>
               <zoom>0.9</zoom>
               <swr>1.7716</swr>
               <q>0</q>
               <lmiR>48.013775898100114</lmiR>
               <lmiX>4.488038580935645</lmiX>
           </ROUNDCHART>
           <SQUARECHART>
               <plotYAxis>
                   <offset>-87.91828784752009</offset>
                   <pivot>0</pivot>
                   <perDivision>20</perDivision>
                   <snap/>
                   <otherOffset>-5.999999999999998</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>1</otherPerDivision>
                   <otherSnap/>
               </plotYAxis>
               <plotY2Axis>
                   <offset>-300.0000000000001</offset>
                   <pivot>0</pivot>
                   <perDivision>100</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
                   <otherSnap/>
               </plotY2Axis>
               <swrAxis>
                   <offset>1</offset>
                   <pivot>1</pivot>
                   <perDivision>0.5</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </swrAxis>
               <gammaSWR>false</gammaSWR>
               <gammaAxis>
                   <offset>0</offset>
                   <pivot>0</pivot>
                   <perDivision>0.1</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </gammaAxis>
               <wAxis>
                   <offset>0</offset>
                   <pivot>0</pivot>
                   <perDivision>0.001</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </wAxis>
               <dBWAxis>
                   <offset>-0.9013071895424838</offset>
                   <pivot>0</pivot>
                   <perDivision>0.1</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </dBWAxis>
               <deltadBWAxis>
                   <offset>-4.3388839167510245</offset>
                   <pivot>0</pivot>
                   <perDivision>0.5</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </deltadBWAxis>
               <deltaWAxis>
                   <offset>-2.0000000000000004</offset>
                   <pivot>0</pivot>
                   <perDivision>0.5</perDivision>
                   <snap/>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </deltaWAxis>
               <xferAxis>
                   <offset>-1000</offset>
                   <pivot>0</pivot>
                   <perDivision>200</perDivision>
                   <otherOffset>-10</otherOffset>
                   <otherPivot>0</otherPivot>
                   <otherPerDivision>2</otherPerDivision>
               </xferAxis>
               <mouseFractionX>0.5504032258064516</mouseFractionX>
               <mouseFractionY>0.4519906323185012</mouseFractionY>
               <plotSParams>SWR</plotSParams>
               <plotLinear>lin</plotLinear>
           </SQUARECHART>
           <CHARTCONTROL><showRound>true</showRound></CHARTCONTROL>
           <SPLASH>
               <chooserArrows/>
               <SWRMinimum/>
               <verifyFailure/>
               <oneOffPlotting/>
               <undoIntercept/>
               <sweepXMatch/>
               <defaultGeneratorType1/>
               <defaultGeneratorType1/>
               <capIndRotationGroup/>
               <ImpedanceFilesRelative/>
               <Visible/>
               <valueForV1/>
               <ignoreI1/>
               <NamedCircuitElements1/>
               <IndB/>
               <MenuZ/>
               <cloneGen/>
               <badNumbeSuffix/>
               <ISOALTE_Z_p/>
               <cleanup14p12/>
               <RUSEwiring/>
               <RUSEClipboard/>
               <IsolateWizard/>
               <reportBW/>
               <timeDomainSupportChange/>
               <maxV/>
               <reworkedStartup/>
               <simplifiedTransmissionLine/>
               <selfReferences/>
               <dbVerticalScale/>
               <parameterHasSignificantImaginary/>
               <complexLCandQzero/>
               <typingInFileIndex/>
               <libraryAndStandardsMenus/>
               <markerUpdatePruning/>
               <FileChooserHistory/>
               <ReportSheetsRemoved1/>
               <EditLine/>
               <ConfirmationScreen/>
               <noEditArrows/>
               <wheelZoom/>
               <editLineWidth/>
               <DragTuneHang/>
               <verifyFailureWarning/>
               <traversalOnBadData/>
               <vestigialWaveform/>
               <SWRLinesOnSquare/>
           </SPLASH>
           <NOTESBOX>
               <x>22</x>
               <y>21</y>
               <width>762</width>
               <height>197</height>
               <text/>
           </NOTESBOX>
           <INFORMATION/>
           <GLOBALWINDOW>
               <neverRemindMeOfDelete>true</neverRemindMeOfDelete>
           </GLOBALWINDOW>
           <MARKERS/>
           <NEWCONTROLLER/>
       </SmithChartCircuit>
   </SimSmithSession_version_2>
